 var OX_59e58e80 = '';  var placement="b300x100-2"; if(placement && document.getElementById(placement)) {
		if(OX_59e58e80){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_59e58e80 ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 